/* tslint:disable */
var _dictionary = _dictionary || {};
_dictionary["en"] = {
  "SALAXY": {
    "REPORTS": {
      "document": {
        "footerInfo": {
          "html": ""
        },
        "preview": ""
      },
      "ENUM": {
        "CalcGroup": {
          "baseSalary": {
            "label": ""
          },
          "benefits": {
            "label": ""
          },
          "deductions": {
            "label": ""
          },
          "disabled": {
            "label": ""
          },
          "expenses": {
            "label": ""
          },
          "otherNoPayment": {
            "label": ""
          },
          "salaryAdditions": {
            "label": ""
          },
          "totals": {
            "label": ""
          }
        }
      },
      "salary": {
        "heading": {
          "accidentInsurancePayment": "",
          "amount": "",
          "aPrice": "",
          "bankAccountNumber": "",
          "employer": "",
          "employerHandledPensionPayment": "",
          "employerHandledUnemploymentInsurancePayment": "",
          "employerHandledUnionPayment": "",
          "employerPaidForeclosure": "",
          "employerPaidOtherDeduction": "",
          "employerPaidPension": "",
          "employerPaidSalaryAdvance": "",
          "employerPaidUnemploymentInsurance": "",
          "employerPaidUnion": "",
          "employerPaidTaxAndSocialSecurity": "",
          "employerPaidWorker": "",
          "euros": "",
          "foreclosure": "",
          "foreclosureExecutor": "",
          "framework": "",
          "fromEmployer": "",
          "fromSum": "",
          "fromWorker": "",
          "grossSalaryLikeBaseSalaryAbove": "",
          "householdDeduction": "",
          "incomesRegister": "",
          "insufficientSalary": "",
          "mandatorySideCosts": "",
          "moreInfoOnNextPage": "",
          "netSalary": "",
          "noAccidentInsurancePayment": "",
          "noPensionPayment": "",
          "noSocialInsurancePayment": "",
          "noUnemploymentInsurancePayment": "",
          "nullPensionPayment": "",
          "nullSocialInsurancePayment": "",
          "nullUnemploymentInsurancePayment": "",
          "taxSelfPayment": "",
          "workerSelfPayment": "",
          "numberOfWorkDays": "",
          "otherDeductions": "",
          "paidAt": "",
          "palkkausFee": "",
          "palkkausfi": "",
          "palkkausHandledPensionPayment": "",
          "palkkausHandledTempPensionPayment": "",
          "palkkausHandledUnemploymentInsurancePayment": "",
          "palkkausHandledUnionPayment": "",
          "paymentPart": "",
          "pensionPayment": "",
          "percentOf": "",
          "prepaidExpenses": "",
          "raksa": "",
          "receiver": "",
          "salaryAdditionalInfo": "",
          "salaryAdvance": "",
          "salaryCost": "",
          "salaryDate": "",
          "requestedSalaryDate": "",
          "sideCosts": "",
          "socialInsurancePayment": "",
          "socialSecurityNumber": "",
          "taxcardTaxPercent": "",
          "taxcardTaxPercent2": "",
          "taxman": "",
          "toBePaid": "",
          "total": "",
          "totalCost": "",
          "totalCostAfterTax": "",
          "tvr": "",
          "unemploymentInsurancePayment": "",
          "union": "",
          "unionPayment": "",
          "withholdingTax": "",
          "workDescription": "",
          "worker": "",
          "workersEmployerHandledUnionPayment": "",
          "workersAccidentInsurancePayment": "",
          "workersEmployerHandledPensionPayment": "",
          "workersEmployerHandledUnemploymentInsurancePayment": "",
          "workersNullSocialInsurancePayment": "",
          "workersPalkkausHandledPensionPayment": "",
          "workersPalkkausHandledUnemploymentInsurancePayment": "",
          "workersSocialInsurancePayment": "",
          "employmentPeriodStart": "",
          "employmentPeriodStartAndEnd": "",
          "workPeriod": ""
        },
        "text": {
          "accidentInsurancePayment": {
            "html": ""
          },
          "athletePension": "",
          "athleteUnemploymentInsurance": "",
          "compensationPension": "",
          "compensationSocialInsurance": "",
          "compensationUnemploymentInsurance": "",
          "employerHandledPartialOwnerUnemploymentInsurancePayment": "",
          "employerHandledPensionPayment": {
            "html": ""
          },
          "employerHandledUnemploymentInsurancePayment": "",
          "employerHandledUnionPayment": "",
          "entrepreneurPension": "",
          "entrepreneurUnemploymentInsurance": "",
          "farmerPension": "",
          "farmerUnemploymentInsurance": "",
          "followsRaksaFramework": "",
          "householdDeduction": "",
          "householdDeductionVar": "",
          "incomesRegisterNote": "",
          "missingAccidentInsurance": "",
          "moreInfoOnNextPage": "",
          "taxcardCumulativeIncome": "",
          "taxcardNoCumulativeIncome": "",
          "noAccidentInsurance": "",
          "noEmployerDetails": "",
          "noTaxcard": "",
          "noWithholdingHousehold": "",
          "percents": "",
          "noWorkerDetails": "",
          "nullPensionPayment": "",
          "nullSocialInsurancePayment": "",
          "nullUnemploymentInsurancePayment": "",
          "taxSelfPayment": "",
          "socialSecuritySelfPayment": "",
          "workerSelfPayment": "",
          "otherDeductionsError": {
            "html": ""
          },
          "palkkausHandledPensionPayment": {
            "html": ""
          },
          "palkkausHandledTempPensionPayment": {
            "html": ""
          },
          "palkkausHandledUnemploymentInsurancePayment": "",
          "palkkausHandledUnionPayment": "",
          "pensionError": {
            "html": ""
          },
          "prepaidExpensesError": {
            "html": ""
          },
          "salaryAdvanceError": {
            "html": ""
          },
          "socialInsurancePayment": "",
          "unemploymentInsuranceError": {
            "html": ""
          },
          "unionPaymentError": {
            "html": ""
          },
          "workersAccidentInsurancePayment": {
            "html": ""
          },
          "workersEmployerHandledPartialOwnerUnemploymentInsurancePayment": "",
          "workersEmployerHandledPensionPayment": {
            "html": ""
          },
          "workersEmployerHandledUnemploymentInsurancePayment": "",
          "workersMissingAccidentInsurance": "",
          "workersNullSocialInsurancePayment": "",
          "workersPalkkausHandledPensionPayment": {
            "html": ""
          },
          "workersPalkkausHandledUnemploymentInsurancePayment": "",
          "workersSocialInsurancePayment": ""
        }
      }
    }
  }
};
_dictionary["fi"] = {
  "SALAXY": {
    "REPORTS": {
      "document": {
        "footerInfo": {
          "html": "Tämä dokumentti on tuotettu palvelussa Palkkaus.fi {{date}} <br />Palkanlaskennan palveluista vastaa Suomen Palkanlaskenta Oy (2554393-3)<br />aspa@palkkaus.fi, puh: 09 425 50603"
        },
        "preview": "Esikatselu"
      },
      "ENUM": {
        "CalcGroup": {
          "baseSalary": {
            "label": "Rahapalkka"
          },
          "benefits": {
            "label": "Edut ja tuet"
          },
          "deductions": {
            "label": "Vähennykset"
          },
          "disabled": {
            "label": "Ei otettu huomioon"
          },
          "expenses": {
            "label": "Kulukorvaukset"
          },
          "otherNoPayment": {
            "label": "Muut erät"
          },
          "salaryAdditions": {
            "label": "Lisät"
          },
          "totals": {
            "label": "Yhteensä"
          }
        }
      },
      "salary": {
        "heading": {
          "accidentInsurancePayment": "Työtapaturmavakuutus",
          "amount": "Määrä",
          "aPrice": "A-hinta",
          "bankAccountNumber": "Tilinumero",
          "employer": "Työnantaja",
          "employerHandledPensionPayment": "Työeläke (TyEL)",
          "employerHandledUnemploymentInsurancePayment": "Työttömyysvakuutusmaksu",
          "employerHandledUnionPayment": "Työnantaja tilittää AY-jäsenmaksun",
          "employerPaidForeclosure": "Työnantaja maksaa suoraan ulosottomiehelle",
          "employerPaidOtherDeduction": "Työnantajan maksama muu vähennys",
          "employerPaidPension": "Työnantaja maksaa itse TyEL-maksun",
          "employerPaidSalaryAdvance": "Työnantaja on maksanut palkkaennakkoa",
          "employerPaidUnemploymentInsurance": "Työnantaja maksaa itse työttömyysvakuutusmaksun",
          "employerPaidUnion": "Työnantajan maksaa itse AY-maksun",
          "employerPaidTaxAndSocialSecurity": "Työnantaja maksaa itse ennakonpidätyksen ja työnantajan sairausvakuutusmaksun",
          "employerPaidWorker": "Työnantaja maksaa itse nettopalkan",
          "euros": "Euroa",
          "foreclosure": "Ulosotto",
          "foreclosureExecutor": "Ulosottomies",
          "framework": "Työehtosopimus",
          "fromEmployer": "Työnantajalta",
          "fromSum": "Summasta",
          "fromWorker": "Työntekijältä",
          "grossSalaryLikeBaseSalaryAbove": "Bruttopalkka (rahapalkka yllä)",
          "householdDeduction": "Kotitalousvähennys verotuksessa",
          "incomesRegister": "Tulorekisteri",
          "insufficientSalary": "Palkka ei riitä työntekijän osuuteen sivukuluista",
          "mandatorySideCosts": "Pakolliset sivukulut",
          "moreInfoOnNextPage": "Lisätietoja seuraavalla sivulla",
          "netSalary": "Nettopalkka",
          "noAccidentInsurancePayment": "Työtapaturmavakuutus",
          "noPensionPayment": "Ei TyEL-maksua",
          "noSocialInsurancePayment": "Ei sairausvakuutusmaksua",
          "noUnemploymentInsurancePayment": "Ei työttömyysvakuutusmaksua",
          "nullPensionPayment": "Työeläke (TyEL)",
          "nullSocialInsurancePayment": "Sairausvakuutusmaksu",
          "nullUnemploymentInsurancePayment": "Työttömyysvakuutusmaksu",
          "taxSelfPayment": "Ennakonpidätyksen maksaminen",
          "workerSelfPayment": "Nettopalkan maksaminen",
          "numberOfWorkDays": "Työpäiviä",
          "otherDeductions": "Muut vähennykset",
          "paidAt": "Maksupäivä",
          "palkkausFee": "Maksu Palkkaus.fi-palvelulle",
          "palkkausfi": "Palkkaus.fi",
          "palkkausHandledPensionPayment": "Työeläke (TyEL)",
          "palkkausHandledTempPensionPayment": "Työeläke (TyEL)",
          "palkkausHandledUnemploymentInsurancePayment": "Työttömyysvakuutusmaksu",
          "palkkausHandledUnionPayment": "Palkkaus.fi hoitaa AY-jäsenmaksun",
          "paymentPart": "Maksettavat erät",
          "pensionPayment": "Työeläkemaksu",
          "percentOf": "Prosenttia",
          "prepaidExpenses": "Ennakkoon maksetut kulukorvaukset",
          "raksa": "Rakennusliitto",
          "receiver": "Vastaanottaja",
          "salaryAdditionalInfo": "Lisätiedot palkkalaskelmaan",
          "salaryAdvance": "Palkkaennakko",
          "salaryCost": "Palkkakustannus",
          "salaryDate": "Palkkapäivä",
          "requestedSalaryDate": "Palkkapäivä",
          "sideCosts": "Sivukulut",
          "socialInsurancePayment": "Sairausvakuutusmaksu",
          "socialSecurityNumber": "Henkilötunnus",
          "taxcardTaxPercent": "Perusprosentti",
          "taxcardTaxPercent2": "Lisäprosentti",
          "taxman": "Verottaja",
          "toBePaid": "Maksetaan",
          "total": "Yhteensä",
          "totalCost": "Kokonaiskustannus",
          "totalCostAfterTax": "Kokonaiskustannus kotitalousvähennyksen jälkeen",
          "tvr": "Työllisyysrahasto",
          "unemploymentInsurancePayment": "Työttömyysvakuutusmaksu",
          "union": "Ammattiliitto",
          "unionPayment": "AY-jäsenmaksu",
          "withholdingTax": "Ennakonpidätys",
          "workDescription": "Kuvaus",
          "worker": "Työntekijä",
          "workersEmployerHandledUnionPayment": "HUOM: Työnantaja maksaa suoraan ammattiliitolle",
          "workersAccidentInsurancePayment": "Työtapaturmavakuutus",
          "workersEmployerHandledPensionPayment": "Työeläke (TyEL)",
          "workersEmployerHandledUnemploymentInsurancePayment": "Työttömyysvakuutusmaksu",
          "workersNullSocialInsurancePayment": "Sairausvakuutusmaksu",
          "workersPalkkausHandledPensionPayment": "Työeläke (TyEL)",
          "workersPalkkausHandledUnemploymentInsurancePayment": "Työttömyysvakuutusmaksu",
          "workersSocialInsurancePayment": "Sairausvakuutusmaksu",
          "employmentPeriodStart": "Työsuhteen alku",
          "employmentPeriodStartAndEnd": "Työsuhteen alku ja loppu",
          "workPeriod": "Ajalta"
        },
        "text": {
          "accidentInsurancePayment": {
            "html": "Työtapaturmavakuutus ei sisälly laskelmaan. Työnantajan työtapaturmavakuutus on yhtiössä <strong>{{company}}</strong>, vakuutusnumero <strong>{{contractNo}}</strong>. Ilmoitamme tämän tulorekisteriin."
          },
          "athletePension": "Tämä palkka on urheilijan palkkaa, eikä siitä siksi makseta TyEL-maksuja.",
          "athleteUnemploymentInsurance": "Tämä on urheilijan palkkaa, eikä siitä siksi makseta työttömyysvakuutusmaksua.",
          "compensationPension": "Tämä on työkorvausta, eikä siitä siksi makseta TyEL-maksuja.",
          "compensationSocialInsurance": "Tämä on työkorvausta, eikä siitä siksi makseta työnantajan sairausvakuutusmaksua.",
          "compensationUnemploymentInsurance": "Tämä on työkorvausta, eikä siitä siksi makseta työttömyysvakuutusmaksua.",
          "employerHandledPartialOwnerUnemploymentInsurancePayment": "Tämä on osaomistajan palkkaa.Työnantajan osuus työttömyysvakuutusmaksusta on {{employerAmount}} € ja työntekijän osuus on {{workerAmount}} €. Palvelu ei tilitä työttömysvakuutusmaksua vaan Työllisyysrahasto laskuttaa suoraan työnantajaa neljännesvuosittain.",
          "employerHandledPensionPayment": {
            "html": "Työnantaja on ilmoittanut työeläkeyhtiökseen <strong>{{company}}</strong>, vakuutusnumero <strong>{{contractNo}}</strong> ja hoitaa työeläkemaksut itse. Palvelu tekee tulorekisteri-ilmoituksen ja työeläkeyhtiö laskuttaa asiakasta."
          },
          "employerHandledUnemploymentInsurancePayment": "Työnantajan osuus työttömyysvakuutusmaksusta on {{employerAmount}} € ja työntekijän osuus on {{workerAmount}} €. Palvelu ei tilitä työttömyysvakuutusmaksua vaan Työllisyysrahasto laskuttaa työnantajaa neljännesvuosittain.",
          "employerHandledUnionPayment": "Työntekijän palkasta on vähennetty AY-jäsenmaksu {{paymentRound}} euroa ({{percent}}). HUOM: Työnantaja maksaa tämän suoraan ammattiliitolle.",
          "entrepreneurPension": "Tämä palkka on YEL-palkkaa, eikä siitä siksi makseta TyEL-maksuja.",
          "entrepreneurUnemploymentInsurance": "Tämä on YEL-palkkaa, eikä siitä siksi makseta työttömyysvakuutusmaksua.",
          "farmerPension": "Tämä palkka on MYEL-palkkaa, eikä siitä siksi makseta TyEL-maksuja.",
          "farmerUnemploymentInsurance": "Tämä on MYEL-palkkaa, eikä siitä siksi makseta työttömyysvakuutusmaksua.",
          "followsRaksaFramework": "Erillinen palkan osa ja lomakorvaus ovat laskettu Rakennusalan työehtosopimuksen mukaan.",
          "householdDeduction": "Huomioithan, että kotitalousvähennyksessä on 100 euron omavastuu / henkilö. Tätä ei ole huomioitu laskelmassa, koska omavastuu vähennetään pois vain kerran vuodessa. Kotitalousvähennyksessä on myös enimmäismäärä 2 400 euroa henkilöä kohti. Pariskunnalle omavastuu on 100 euroa 2 400 euroon asti ja 200 euroa 4 800 euron enimmmäismäärään asti.",
          "householdDeductionVar": "Huomioithan, että kotitalousvähennyksessä on {{ownRisk}} euron omavastuu / henkilö. Tätä ei ole huomioitu laskelmassa, koska omavastuu vähennetään pois vain kerran vuodessa. Kotitalousvähennyksessä on myös enimmäismäärä {{max}} euroa henkilöä kohti. Pariskunnalle omavastuu on {{ownRisk}} euroa {{max}} euroon asti ja {{ownRiskDouble}} euroa {{maxDouble}} euron enimmmäismäärään asti.",
          "incomesRegisterNote": "Palvelu tekee ilmoituksen tulorekisteriin viiden päivän kuluessa palkanmaksusta.",
          "missingAccidentInsurance": "Työtapaturmavakuutus ei sisälly laskelmaan. Jos maksat palkkoja yli 1300€/vuosi, tulee ottaa työtapaturmavakuutus ennen työn aloittamista. Jos sinulla on jo vakuutus, lisää tieto palvelun asetuksissa. Voi myös ottaa vakuutuksen Palkkaus.fi:n kautta.",
          "moreInfoOnNextPage": "",
          "taxcardCumulativeIncome": "Tuloraja (käytetty)",
          "taxcardNoCumulativeIncome": "Tuloraja",
          "noAccidentInsurance": "Tämä ei ole työtapaturmavakuutuksen alaista palkkaa.",
          "noEmployerDetails": "Työnantajan tietoja ei ole syötetty",
          "noTaxcard": "Ei verokorttia (60%)",
          "noWithholdingHousehold": "Ei verokorttia (kotitalous, alle 1500€ / vuosi)",
          "percents": "Verokortin prosentit",
          "noWorkerDetails": "Työntekijän tietoja ei ole syötetty",
          "nullPensionPayment": "Tästä palkasta ei makseta työelämaksuja. Työeläke on pakollinen, jos työntekijälle maksetaan kuukaudessa yli {{amount}} € ja työntekijä on 17-67-vuotias.",
          "nullSocialInsurancePayment": "Tästä palkasta ei makseta työnantajan sairausvakuutusmaksua. Sairausvakuutusmaksua maksetaan, jos työntekijä on 16-67-vuotias.",
          "nullUnemploymentInsurancePayment": "Tästä palkasta ei makseta työttömyysvakuutusmaksua. Työttömyysvakuutusmaksua maksetaan, jos työntekijä on 17-64-vuotias.",
          "taxSelfPayment": "Työnantaja maksaa ennakonpidätyksen suoraan verottajalle.",
          "socialSecuritySelfPayment": "Työnantaja maksaa työnantajan sairausvakuutusmaksun verottajalle osana työnantajasuorituksia.",
          "workerSelfPayment": "Työnantaja maksaa nettopalkan suoraan työtekijälle.",
          "otherDeductionsError": {
            "html": "Jo maksetuksi muuksi vähennykseksi on merkitty {{fullAmount}} euroa, mutta palkka ei riitä tämän maksamiseen.<br><strong>{{differenceAmount}} euroa maksetusta muusta vähennyksestä jää seuraavalle kuukaudelle.</strong>"
          },
          "palkkausHandledPensionPayment": {
            "html": "Työnantaja on ilmoittanut työeläkeyhtiökseen <strong>{{company}}</strong>, sopimusnumero <strong>{{contractNo}}</strong>. Palvelu tekee tulorekisteri-ilmoituksen ja tilittää työeläkemaksun työeläkeyhtiöön."
          },
          "palkkausHandledTempPensionPayment": {
            "html": "Palkkaus.fi hoitaa TyEL-maksun tilapäisenä työnantajana. Työeläkeyhtiö on <strong>{{company}}</strong>."
          },
          "palkkausHandledUnemploymentInsurancePayment": "Työnantajan osuus työttömyysvakuutusmaksusta on {{employerAmount}} € ja työntekijän osuus on {{workerAmount}} €. Palvelu tilittää työttömysvakuutusmaksun Työllisyysrahastolle neljännesvuosittain.",
          "palkkausHandledUnionPayment": "Työntekijän palkasta on vähennetty AY-jäsenmaksu {{paymentRound}} euroa ({{percent}}). Palkkaus.fi-palvelu tilittää tämä suoraan ammattiliitolle.",
          "pensionError": {
            "html": "Työntekijän osuus TyEL-maksusta on {{fullAmount}} euroa, mutta palkka ei riitä tämän maksamiseen<br><strong>{{differenceAmount}} euroa jää työnantajan maksettavaksi.</strong>"
          },
          "prepaidExpensesError": {
            "html": "Ennakkoon maksetuiksi kulukorvauksiksi on merkitty {{fullAmount}} euroa, mutta kulukorvausten määrä ei riitä tämän maksamiseen."
          },
          "salaryAdvanceError": {
            "html": "Jo maksetuksi palkkaennakoksi on merkitty {{fullAmount}} euroa, mutta palkka ei riitä tämän maksamiseen<br><strong>{{differenceAmount}} euroa palkkaennakosta jää seuraavalle kuukaudelle.</strong>"
          },
          "socialInsurancePayment": "Palvelu tilittää työnantajan sairausvakuutusmaksun verottajalle osana työnantajasuorituksia.",
          "unemploymentInsuranceError": {
            "html": "Työntekijän osuus Työttömyysvakuutusmaksusta on {{fullAmount}} euroa, mutta palkka ei riitä tämän maksamiseen.<br><strong>{{differenceAmount}} euroa jää työnantajan maksettavaksi.</strong>"
          },
          "unionPaymentError": {
            "html": "Palkasta piti maksaa AY-jäsenmaksua {{fullAmount}} euroa, mutta palkka ei riitä ennakoiden ja sivukulujen jälkeen tämän maksamiseen.<br><strong>AY-jäsenmaksua ei ole tilitetty - työntekijän tulee maksaa se itse.</strong>"
          },
          "workersAccidentInsurancePayment": {
            "html": "Työtapaturmavakuutus ei sisälly laskelmaan. Työnantajan työtapaturmavakuutus on yhtiössä <strong>{{company}}</strong>, vakuutusnumero <strong>{{contractNo}}</strong>."
          },
          "workersEmployerHandledPartialOwnerUnemploymentInsurancePayment": "Tämä on osaomistajan palkkaa.",
          "workersEmployerHandledPensionPayment": {
            "html": "Työnantajalla on työeläkesopimus yhtiössä <strong>{{company}}</strong>, vakuutusnumero <strong>{{contractNo}}</strong>."
          },
          "workersEmployerHandledUnemploymentInsurancePayment": "Tämä on työttömyysvakuutusmaksun alaista palkkaa.",
          "workersMissingAccidentInsurance": "Työtapaturmavakuutus ei sisälly laskelmaan. Työnantaja ei ole ilmoittanut työtapaturmavakuutuksen tietoja.",
          "workersNullSocialInsurancePayment": "Tästä palkasta ei makseta sairausvakuutusmaksua. Sairausvakuutusmaksua maksetaan, jos työntekijä on 16-67-vuotias.",
          "workersPalkkausHandledPensionPayment": {
            "html": "Työnantajalla on työeläkesopimus yhtiössä <strong>{{company}}</strong>, vakuutusnumero <strong>{{contractNo}}</strong>."
          },
          "workersPalkkausHandledUnemploymentInsurancePayment": "Tämä on työttömyysvakuutusmaksun alaista palkkaa.",
          "workersSocialInsurancePayment": "Ennakonpidätys sisältää Vakuutetun sairausvakuutusmaksun, joka vuonna {{date}} on {{percent}} prosenttia {{totalBaseRound}} euron tulosta, eli {{amountRound}} euroa."
        }
      }
    }
  }
};
_dictionary["sv"] = {
  "SALAXY": {
    "REPORTS": {
      "document": {
        "footerInfo": {
          "html": ""
        },
        "preview": ""
      },
      "ENUM": {
        "CalcGroup": {
          "baseSalary": {
            "label": ""
          },
          "benefits": {
            "label": ""
          },
          "deductions": {
            "label": ""
          },
          "disabled": {
            "label": ""
          },
          "expenses": {
            "label": ""
          },
          "otherNoPayment": {
            "label": ""
          },
          "salaryAdditions": {
            "label": ""
          },
          "totals": {
            "label": ""
          }
        }
      },
      "salary": {
        "heading": {
          "accidentInsurancePayment": "",
          "amount": "",
          "aPrice": "",
          "bankAccountNumber": "",
          "employer": "",
          "employerHandledPensionPayment": "",
          "employerHandledUnemploymentInsurancePayment": "",
          "employerHandledUnionPayment": "",
          "employerPaidForeclosure": "",
          "employerPaidOtherDeduction": "",
          "employerPaidPension": "",
          "employerPaidSalaryAdvance": "",
          "employerPaidUnemploymentInsurance": "",
          "employerPaidUnion": "",
          "employerPaidTaxAndSocialSecurity": "",
          "employerPaidWorker": "",
          "euros": "",
          "foreclosure": "",
          "foreclosureExecutor": "",
          "framework": "",
          "fromEmployer": "",
          "fromSum": "",
          "fromWorker": "",
          "grossSalaryLikeBaseSalaryAbove": "",
          "householdDeduction": "",
          "incomesRegister": "",
          "insufficientSalary": "",
          "mandatorySideCosts": "",
          "moreInfoOnNextPage": "",
          "netSalary": "",
          "noAccidentInsurancePayment": "",
          "noPensionPayment": "",
          "noSocialInsurancePayment": "",
          "noUnemploymentInsurancePayment": "",
          "nullPensionPayment": "",
          "nullSocialInsurancePayment": "",
          "nullUnemploymentInsurancePayment": "",
          "taxSelfPayment": "",
          "workerSelfPayment": "",
          "numberOfWorkDays": "",
          "otherDeductions": "",
          "paidAt": "",
          "palkkausFee": "",
          "palkkausfi": "",
          "palkkausHandledPensionPayment": "",
          "palkkausHandledTempPensionPayment": "",
          "palkkausHandledUnemploymentInsurancePayment": "",
          "palkkausHandledUnionPayment": "",
          "paymentPart": "",
          "pensionPayment": "",
          "percentOf": "",
          "prepaidExpenses": "",
          "raksa": "",
          "receiver": "",
          "salaryAdditionalInfo": "",
          "salaryAdvance": "",
          "salaryCost": "",
          "salaryDate": "",
          "requestedSalaryDate": "",
          "sideCosts": "",
          "socialInsurancePayment": "",
          "socialSecurityNumber": "",
          "taxcardTaxPercent": "",
          "taxcardTaxPercent2": "",
          "taxman": "",
          "toBePaid": "",
          "total": "",
          "totalCost": "",
          "totalCostAfterTax": "",
          "tvr": "",
          "unemploymentInsurancePayment": "",
          "union": "",
          "unionPayment": "",
          "withholdingTax": "",
          "workDescription": "",
          "worker": "",
          "workersEmployerHandledUnionPayment": "",
          "workersAccidentInsurancePayment": "",
          "workersEmployerHandledPensionPayment": "",
          "workersEmployerHandledUnemploymentInsurancePayment": "",
          "workersNullSocialInsurancePayment": "",
          "workersPalkkausHandledPensionPayment": "",
          "workersPalkkausHandledUnemploymentInsurancePayment": "",
          "workersSocialInsurancePayment": "",
          "employmentPeriodStart": "",
          "employmentPeriodStartAndEnd": "",
          "workPeriod": ""
        },
        "text": {
          "accidentInsurancePayment": {
            "html": ""
          },
          "athletePension": "",
          "athleteUnemploymentInsurance": "",
          "compensationPension": "",
          "compensationSocialInsurance": "",
          "compensationUnemploymentInsurance": "",
          "employerHandledPartialOwnerUnemploymentInsurancePayment": "",
          "employerHandledPensionPayment": {
            "html": ""
          },
          "employerHandledUnemploymentInsurancePayment": "",
          "employerHandledUnionPayment": "",
          "entrepreneurPension": "",
          "entrepreneurUnemploymentInsurance": "",
          "farmerPension": "",
          "farmerUnemploymentInsurance": "",
          "followsRaksaFramework": "",
          "householdDeduction": "",
          "householdDeductionVar": "",
          "incomesRegisterNote": "",
          "missingAccidentInsurance": "",
          "moreInfoOnNextPage": "",
          "taxcardCumulativeIncome": "",
          "taxcardNoCumulativeIncome": "",
          "noAccidentInsurance": "",
          "noEmployerDetails": "",
          "noTaxcard": "",
          "noWithholdingHousehold": "",
          "percents": "",
          "noWorkerDetails": "",
          "nullPensionPayment": "",
          "nullSocialInsurancePayment": "",
          "nullUnemploymentInsurancePayment": "",
          "taxSelfPayment": "",
          "socialSecuritySelfPayment": "",
          "workerSelfPayment": "",
          "otherDeductionsError": {
            "html": ""
          },
          "palkkausHandledPensionPayment": {
            "html": ""
          },
          "palkkausHandledTempPensionPayment": {
            "html": ""
          },
          "palkkausHandledUnemploymentInsurancePayment": "",
          "palkkausHandledUnionPayment": "",
          "pensionError": {
            "html": ""
          },
          "prepaidExpensesError": {
            "html": ""
          },
          "salaryAdvanceError": {
            "html": ""
          },
          "socialInsurancePayment": "",
          "unemploymentInsuranceError": {
            "html": ""
          },
          "unionPaymentError": {
            "html": ""
          },
          "workersAccidentInsurancePayment": {
            "html": ""
          },
          "workersEmployerHandledPartialOwnerUnemploymentInsurancePayment": "",
          "workersEmployerHandledPensionPayment": {
            "html": ""
          },
          "workersEmployerHandledUnemploymentInsurancePayment": "",
          "workersMissingAccidentInsurance": "",
          "workersNullSocialInsurancePayment": "",
          "workersPalkkausHandledPensionPayment": {
            "html": ""
          },
          "workersPalkkausHandledUnemploymentInsurancePayment": "",
          "workersSocialInsurancePayment": ""
        }
      }
    }
  }
};
/** Internationalization dictionary
@hidden */
export const dictionary = _dictionary;
